[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpDatabases.Load

Loads configuration settings for each registered help database in the container.

## Declaration

Source position: lazhelpintf.pas line 479

`public procedure THelpDatabases.Load(`
`Storage: TConfigStorage`
`); virtual;`

## Arguments

`Storage` |  | Configuration storage with values loaded in the method.